import javax.swing.*;

class fb extends f_x
{  public double func(double x)
   { return Math.sinh(x);}
}

class H10Ex4 {
public static void main(String args[])
{
fb ff=new fb();
plot2P pp=new plot2P(ff,0.0,10.0,500,500);		
FrameGraphic.plot("Plot window",pp);
}
}
